.menubackground {background-color:#}.menucurrent {color:#;}.menulinked:link,.menulinked:visited,.menulinked:active {color:#D47346;}.menulinked:hover {color:#D4A48E;}.breadcrumbbackground {background-color:#;color:#;}.breadcrumbcurrent {color:#;}.breadcrumblinked:link,.breadcrumblinked:visited,.breadcrumblinked:active {color:#;}.breadcrumblinked:hover {color:#;}
	.quicklinkstitle {
	background-color:#;
	color:#;
	}

	.quicklinksbackground {
	background-color:#;
	color:#;
	}

	.quicklinkslink:link,.quicklinkslink:visited,.quicklinkslink:active {
	color:#;
	}
	.quicklinkslink:hover {
	color:#;
	}


/* Hides from IE5-mac \*/
* html #left {height: 1%;}
/* End hide from IE5-mac */ 


.colour1 {color:#;
		background-color:#;
		}

.colour2 {color:#;
		background-color:#;
		}

.colour3 {color:#;
		background-color:#;
		}

.colour4 {color:#;
		background-color:#;
		}

.colour5 {color:#;
		background-color:#;
		}

.colour6 {color:#;
		background-color:#;
		}

.colour7 {color:#;
		background-color:#;
		}

.colour8 {color:#;
		background-color:#;
		}

a.pageactionlink:link {color:;}
	a.pageactionlink:visited {color:;}
	a.pageactionlink:hover {color:;}


h1 {
font-family:verdana;
font-size:24px;
font-weight:bold;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
color:#D44663;
}

h2 {
font-family:verdana;
font-size:22px;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
color:#D44663;
}

h3 {
font-family:verdana;
font-size:20px;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
color:#D44663;
}

h4 {
font-family:verdana;
font-size:18px;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
color:#D44663;
}

h5 {
font-family:verdana;
font-size:16px;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
border-left-style:none;
border-top-style:none;
border-right-style:none;
border-bottom-style:none;
padding:2;
color:#D44663;
}

a {
font-family:verdana;
font-size:12px;
text-decoration:none;

}

p {
font-family:verdana;
font-size:12px;
color:#;
}

li {
font-family:verdana;
font-size:12px;
color:#;
}

td {
font-family:verdana;
font-size:12px;
color:#;
}

input {
font-family:verdana;
font-size:12px;
color:#;background-color:#;
}

textarea {
font-family:verdana;
font-size:12px;
padding:2;
padding:2;
color:#;background-color:#;
}

option {
font-family:verdana;
font-size:16px;
color:#;background-color:#;
}

div {
color:#;
}

a:link {
color:#D47346;
}

a:active {
color:#D47346;
}

a:visited {
color:#D47346;
}

a:hover {
color:#D4A48E;
}

select {
color:#;background-color:#;
}

hr {
color:#;
}

.emailformtable {
  background-color:#f5f5f5;
  border:1px solid #ddd;
}
.emailformtable td {
  padding:3px;
}
.emailformtable input, .emailformtable textarea {
  width:96%;
  padding:4px;
  border:1px solid #aaa;
  color:#333;
  -moz-box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
  -webkit-box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
  box-shadow: inset 3px 3px 6px 0px rgba(0,0,0,0.15);
}
.formbutton {
  width:auto !important;
  -moz-box-shadow: 0px 0px 0px !important;
  -webkit-box-shadow: 0px 0px 0px !important;
  box-shadow: 0px 0px 0px !important;
}
.formcheckbox {
  width:15px !important;
}